


<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<head><title>
	TicketLine.com.mt
</title><meta name="google-site-verification" content="edAdlWZqa5tu__yX5og6fJ4UenZ7yQlQPFsy03Uk22c" /><meta name="description" /><meta http-equiv="X-UA-Compatible" content="IE=edge" /><meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" /><link rel="stylesheet" href="libs/bootstrap/css/bootstrap-grid.min.css" /><link rel="stylesheet" href="libs/owl/css/owl.carousel.css" /><link rel="stylesheet" href="css/fonts.css" /><link rel="stylesheet" href="css/main.css" /><link rel="stylesheet" href="css/media.css" /></head>
<body>
    <form method="post" action="./Page.aspx?pageId=5" id="form1">
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="wopYgnS1HS/YBalx+3wjXXjVsyZcr3zNxqTwtoA3K4UIu1dQ+tlJzaOmKMfYDtLOD7dfxVEO4HkEj712CC1DH6ZavwJa5w+s5TWHT12PvmCZymCmmN76WOANcR+kzzjz" />

<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="3989C74E" />
        
        

<div id="scroll_top">
		
	</div>

    	<header>
		<div class="top">
			<div class="container">
				<div class="wrap">
					<div class="left">
						<a href="/Events.aspx" class="get_tickets">Get Tickets!</a>                        
					</div>
					<div class="right">
						<ul>
                            
							<li class="top_menu_item"><a href="https://www.facebook.com/TicketlineMalta">Facebook Page</a></li>
							<li class="top_menu_item"><a href="/Page.aspx?pageId=1">Terms &amp; Conditions</a></li>
							<li class="top_menu_item"><a href="/Pages/ContactUs.aspx">Contact us</a></li>
						</ul>
					</div>
				</div>
			</div>
		</div>
		<div class="bottom">
			<div class="container">
				<div class="wrap">
					<div class="left">
						<a href="/" class="logo"></a>
					</div>
					<div class="right">
						<ul class="site_nav">
							<li><a href="/Events.aspx">All Events</a></li>
							<li><a href="/Events.aspx?gen=music">Music</a></li>
							<li><a href="/Events.aspx?gen=theatre">Theatre</a></li>
							<!--<li><a href="/Events.aspx?gen=sports">Sports</a></li>-->
							<!--<li><a href="/Events.aspx?gen=arts">Arts &amp; Culture</a></li>-->
							<!--<li><a href="/Events.aspx?gen=community">Community</a></li>-->
							<li><a href="/Events.aspx?gen=party">Party</a></li>
							<!--<li><a href="/Events.aspx?gen=festival">Festival</a></li>-->
							<li><a href="/Events.aspx?gen=conference">Conference</a></li>
						</ul>
						<button id="menu_toggler">
							<span></span>
							<span></span>
							<span></span>
						</button>
					</div>
				</div>
			</div>
		</div>
	</header>

<script>(function() {
var _fbq = window._fbq || (window._fbq = []);
if (!_fbq.loaded) {
var fbds = document.createElement('script');
fbds.async = true;
fbds.src = '//connect.facebook.net/en_US/fbds.js';
var s = document.getElementsByTagName('script')[0];
s.parentNode.insertBefore(fbds, s);
_fbq.loaded = true;
}
_fbq.push(['addPixelId', '1535435823367291']);
})();
window._fbq = window._fbq || [];
window._fbq.push(['track', 'PixelInitialized', {}]);
</script>
<noscript><img height="1" width="1" alt="" style="display:none" src="https://www.facebook.com/tr?id=1535435823367291&amp;ev=PixelInitialized" /></noscript>



<!--<script type="text/javascript">
    adroll_adv_id = "BAGOCINDERA7LHQ4QR7TPG";
    adroll_pix_id = "BML46SJ6F5DY5HORZ7U3QD";
    /* OPTIONAL: provide email to improve user identification */
    /* adroll_email = "username@example.com"; */
    (function () {
        var _onload = function(){
            if (document.readyState && !/loaded|complete/.test(document.readyState)){setTimeout(_onload, 10);return}
            if (!window.__adroll_loaded){__adroll_loaded=true;setTimeout(_onload, 50);return}
            var scr = document.createElement("script");
            var host = (("https:" == document.location.protocol) ? "https://s.adroll.com" : "http://a.adroll.com");
            scr.setAttribute('async', 'true');
            scr.type = "text/javascript";
            scr.src = host + "/j/roundtrip.js";
            ((document.getElementsByTagName('head') || [null])[0] ||
                document.getElementsByTagName('script')[0].parentNode).appendChild(scr);
        };
        if (window.addEventListener) {window.addEventListener('load', _onload, false);}
        else {window.attachEvent('onload', _onload)}
    }());
</script>-->


<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try {
var pageTracker = _gat._getTracker("UA-5778798-6");
pageTracker._trackPageview();
} catch(err) {}</script>



        <main class="page_content corporate">
		<div class="container">
			<div class="title_descr">
				<h2 class="title">Privacy Policy </h2>
			</div>
			<div class="change_cat">
				<ul>
                    
                        <li>
                    
					<a href="/Page.aspx?pageId=1">Terms &amp; Conditions</a></li>
                     
                        <li>
                    
					<a href="/Page.aspx?pageId=3">Disclaimer</a></li>
                      
                        <li class="active">
                    
                    <a href="/Page.aspx?pageId=5">Privacy Policy</a></li>
					
				</ul>
			</div>
			<div class="text_only">								
				<div id="pnlUDP">
	<table align="left" bgcolor="" border="0" bordercolor="" cellpadding="0" cellspacing="0" width="80%"><tbody><tr><td><h1><font size="4">Privacy Policy</font></h1><font size="2">TicketLine.com.mt recognizes the importance of protecting the privacy of all visitors to
the TicketLine.com.mt website. The following explains how we handle
information that we learn about you when you visit our
site.</font><br><h4><font size="2">Personally
Identifiable
Information</font></h4><font size="2">Personally
identifiable information, including
names, addresses, e-mails and the like, is collected on this website
only when it is voluntarily provided by a visitor to our site. TicketLine.com.mt shall not knowingly provide your name, address
and e-mail to any third party without your prior consent unless ordered
to do so by a court or other governmental
agency.</font><br><h4><font size="2">Collecting
Data</font></h4><font size="2">The
TicketLine.com.mt website may deposit "cookies" in
a visitor`s computer. Cookies are pieces of information that a website
transfers to an individual`s hard drive for record keeping purposes.
Cookies are only sent back to the website that deposited them when a
visitor returns to that site. Cookies make it easier for you by saving
your preferences while you are at our site. We never save passwords,
credit card information or other personal identifiable information in
cookies.<br><br>Most web browsers are initially set up to
accept
cookies. You can, however, reset your browser to refuse all cookies or
to indicate when a cookie is being
sent.</font><br><h4><font size="2">Additional
Information</font></h4><font size="2">Transmission of
data over the Internet is never
guaranteed to be completely secure. It is possible that third parties
not under the control of TicketLine.com.mt may be
able to access or intercept transmissions or private communications
without TicketLine.com.mt`s permission or knowledge. The
TicketLine.com.mt takes all steps possible to
protect your personal information. However, we cannot ensure or warrant
the security of any information you transmit to us. Such transmissions
are done at your own risk.</font><br><br><font size="2">The TicketLine.com.mt shall not, under any circumstances, including
but not limited to negligence, be liable for any special, incidental or
consequential damages that result from the disclosure or use of the
information or materials on this
site.</font><br><br><font size="2">The TicketLine.com.mt reserves the right to change this
Privacy Policy at any time. Any such changes shall be posted on this
site.</font><br><br><font style="font-style: italic; font-weight: bold;" size="2">BY USING THIS SITE, YOU SIGNIFY
YOUR
UNDERSTANDING AND AGREEMENT TO COMPLY WITH THE ENTIRE PRIVACY
POLICY.<br></font><br></td></tr></tbody></table>
</div>
			</div>
		</main>

        

<footer>
		<div class="container">
			<div class="items">
				<div class="item i-1">
					<a href="#" class="logo"></a>
					<div class="text">
						<p>Please feel free to contact us with queries regarding events, productions, problems, or anything else on:</p>
						<span>info@ticketline.com.mt</span>
						<small>© 2018 Ticketline.com.mt</small>
					</div>
				</div>
				<div class="item i-2">
					<h4>Home</h4>
					<div class="links">
						<a href="/Events.aspx">All Events</a>
						<a href="/UploadEvent.aspx">List Your Events</a>
					</div>
				</div>
				<div class="item i-3">
					<h4>Corporate</h4>
					<div class="links">
						<a href="/Page.aspx?pageId=1">Terms And Conditions</a>
						<a href="/Page.aspx?pageId=3">Disclaimer</a>
						<a href="/Page.aspx?pageId=5">Privacy Policy</a>
					</div>
				</div>
				<div class="item i-4">
					<h4>Get Social</h4>
					<p>Like and Follow..</p>
					<div class="socials">
						<a href="https://www.facebook.com/TicketlineMalta" class="facebook"></a>
						<a href="https://twitter.com/ticketlinemalta/" class="twitter"></a>
						<!--<a href="#" class="insta"></a>-->
					</div>
				</div>
			</div>
		</div>
	</footer>

        <script src="libs/jquery/jquery-1.11.2.min.js"></script>
		<script src="libs/owl/js/owl.carousel.min.js"></script>

		<script src="js/common.js"></script>


    </form>
</body>
</html>
